/*================ 공통사용 ================*/

:root {
    --gray_e5: #e5e5ec;
    --gray_76: #767676;
    --gray_99: #999;
    --gray_f1: #f1f1f5;
    --gray_50: #505050;
    --gray_f7: #f7f7fb;
    --black: #111;
    --black_real: #000;
    --white: #fff;
    --red: #ff4c34;
    --green_buan: #00a199;
    --green_deep: #01826c;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    box-sizing: border-box !important;
}

input {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    outline: none;
    background: none;
    padding: 0;
    margin: 0;
}

/* 플레이스 홀더 블랙으로 */
.serch_input::placeholder {
    /* 최신 브라우저 */
    color: #111;
}

.serch_input::-webkit-input-placeholder {
    /* Chrome, Safari, Opera */
    color: #111;
}

.serch_input::-moz-placeholder {
    /* Firefox 19+ */
    color: #111;
    opacity: 1; /* Firefox에서 opacity를 설정해야 함 */
}

.serch_input:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #111;
}

.serch_input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #111;
}

/* 포커스 시 그레이 */
.serch_input:focus::placeholder {
    color: #999;
}

.serch_input:focus::-webkit-input-placeholder {
    color: #999;
}

.serch_input:focus::-moz-placeholder {
    color: #999;
    opacity: 1;
}

.serch_input:focus:-ms-input-placeholder {
    color: #999;
}

.serch_input:focus::-ms-input-placeholder {
    color: #999;
}

.main_section {
    width: 100%;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 130px;
	position:relative;
}

/* .cen {
  width: 100%;
  max-width: 1150px;
  position: relative;
  height: auto;
  margin: 0 auto;
}

.gnv_cen {
  width: 100%;
  max-width: 1100px;
  height: auto;
  margin: 0 auto;
}
.monly {
  display: none;
} */

/*================ 공통사용 끝 ================*/

/* 메인 슬라이더 */

.main_program_slider_wrap {
    width: 100%;
}

.main_program_slider {
    width: 100%;
    padding-bottom: 7%;
    border-radius: 12px;
    overflow: hidden;
    position: relative;
    margin: 0 10px;
	transition: all .3s;
}

.main_program_slider:nth-child(2n) {
	margin-top:50px;
}
.main_program_slider .text-overlay {
    /* background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6)); */
}

/* 메인 공지사항 */

.main_notice_slide_wrap {
    width: calc(100% - 100px);
    margin: 0 auto;
    position: relative;
}
.main_notice_slide {
    width: 100%;
    margin: 0 8px;
    box-sizing: border-box;
    padding: 24px;
    border: 1px solid #e0e0e0;
    border-radius: 8px;
}
.nsi_title {
}
.nsi_caption {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    min-height: 72px;
}
.nsi_date {
}

@media (max-width:764px) {
    .nsi_caption {
        -webkit-line-clamp: 4;
        line-clamp: 4;
        font-size: 14px;
        line-height: 20px;
        min-height: 80px;
    }
    .main_notice_slide {
        padding: 20px;
    }
}




.main_notice_slide_wrap .slick-prev,
.main_notice_slide_wrap .slick-next {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border: #f0f0f0 1px solid;
}
.main_notice_slide_wrap .slick-prev {
    left: -50px;
    background: url("/images/global/arr_left.svg");
    background-position: center center;
    background-repeat: no-repeat;
}
.main_notice_slide_wrap .slick-next {
    right: -50px;
    background: url("/images/global/arr_right.svg");
    background-position: center center;
    background-repeat: no-repeat;
}

.main_notice_slide_wrap .slick-prev:before {
    content: "";
}
.main_notice_slide_wrap .slick-next:before {
    content: "";
}
.main_notice_slide_wrap .slick-dots {
    display: flex;
    height:5px;
    border-radius: 30px;
    overflow: hidden;
}
.main_notice_slide_wrap li {
    flex-grow: 1;
    margin: 0;
}
.main_notice_slide_wrap .slick-dots li button:before {
    content: "";
    font-size: 0;
    line-height: 0;
    display: block;
    width: 100%;
    height:5px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #FA5AB2;
}

/* 유튜브 */
.video_section {
}

.youtube_box {
    width: 60%;
    padding-bottom: 34%;
    background: #333;
    /* max-width: 1000px; */
    margin: 0 auto;
    position: relative;
    outline: 1vw solid #fff;
    box-shadow: 0 2vw 0 rgba(0, 0, 0, 0.2);
}





.youtube_box iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.gnb_global li.mobile_sunset_link {
    display: none;
}

/*================ 컨테이너 시작 ================*/
#contentArea {
    /* background-color: var(--white); */
    max-width: 1540px;
    margin: 0 auto;
    padding: 0 20px;
    justify-content: space-between;
}

.content_wrap {
    padding-top: 80px;
    padding-bottom: 180px;
}
/*================ 컨테이너 끝 ================*/

/*================ 서브 배너 시작 ================*/
.sub_banner_wrap {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #505050;
    position: relative; /* 가상 요소의 기준 위치 설정 */
    overflow: hidden;

    background-size: cover; /* 또는 contain */
    background-repeat: no-repeat; /* 이미지가 반복되지 않도록 설정 */
    background-position: center; /* 이미지를 중앙에 배치 */
}

.sub_banner_wrap.for_main {
    height: 400px;
}

.sub_banner_wrap.for_main > img {
}

.sub_banner_wrap::before {
    content: ""; /* 가상 요소는 content 속성이 필수 */
    position: absolute; /* 배경 이미지를 덮도록 절대 위치 설정 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2); /* 검은색, 투명도 20% */
    z-index: 1; /* 배경 이미지 위에 겹치도록 z-index 설정 */
}

.sub_banner_wrap.for_main::before {
    background: linear-gradient(
        180deg,
        rgba(0, 0, 0, 0) 50%,
        rgba(0, 0, 0, 0.5) 100%
    );
}

.sub_banner_wrap > img {
    position: relative;
    z-index: 2;
}

/*================ 서브 배너 끝 ================*/

/*================ 서브 GNB 시작 ================*/
.sub_gnb {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: center;
    background-color: var(--white);
    border-bottom: 1px solid var(--gray_e5);
}

.sub_gnb_inner {
    display: flex;
}

.sub_gnb_inner li {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub_gnb_inner a {
    padding: 27px 16px;
}

.sub_gnb_inner > li:hover > a {
    color: #00a199 !important;
    font-weight: 600;
}

/* 임시 메인 배너 영역 */
.main_banner_wrap {
    display: flex;
    width: 100%;
    position: relative;
    overflow: hidden;
    max-height: 600px;
    justify-content: center;
    background-color: #f2d56f;
}
.main_banner_wrap img {
    width: 100%;
    max-width: 1920px;
}
/* 임시 메인 배너 영역 */

/*================ GNB ================*/

.gnb_wrap {
    background-color: var(--white);
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    height: auto;
}

.hidden {
    display: none !important;
}

/* 글로벌네비게이션 fix를 위한 공간*/
.page_main {
    margin-top: 0;
    padding-top: 100px;
}

/* 글로벌네비게이션 */
.gnb_inner {
    display: flex;
}
.gnb_inner_padMobile {
    display: none;
}
.gnb_wrap {
}
.gnb-global_nav .gnb_global_sub a.active {
    color: #00a199;
    font-weight: 600;
}
.gnb_global_sub {
    position: absolute;
    bottom: -74px;
    left: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    width: 100%;

    height: 74px;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: opacity 0.15s linear 0s;
    transition: opacity 0.15s linear 0s;
}
.sub_gnb_inner a {
    font-size: 18px;
    line-height: 26px;
    padding: 27px 16px;
}

.gnb_global_sub {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 0 20px;
    margin: 0 auto;
    display: flex;
}

.gnb_global_sub ul {
    height: 100%;
    display: flex;
}

.gnb_inner {
    background-color: var(--white);
    display: flex;
    align-items: flex-start;
    max-width: 1540px;
    margin: 0 auto;
    padding: 0 20px;
    height: 100px;
    justify-content: space-between;
}

.gnb_inner_padMobile {
    background-color: var(--white);
    align-items: flex-start;
    max-width: 1540px;
    margin: 0;
    padding: 0 20px;
    height: 100%;
    justify-content: space-between;
}

.gnb_wrap:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
    opacity: 0.1;
    display: none;
}

.gnb_global {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-start;
    flex: 1;
    justify-content: center;
}

.gnb_global_nav {
    display: flex;
    justify-content: center;
    height: 100px;
}

.gnb_global_nav a:hover {
    font-weight: 600;
    color: #00a199;
}

.gnb_global_nav a.active {
    font-weight: 600;
    color: #00a199;
}

.side_menu_button {
    display: flex;
    height: 100%;
    align-items: center;
    background-color: white;
    cursor: pointer;
    padding: 0;
}

/* 서브 gnb 컨트롤 */
.gnb_global_nav > li:hover .gnb_global_sub {
    opacity: 1;
    pointer-events: all;
    -webkit-transition: opacity 0.15s linear;
    transition: opacity 0.15s linears;
}

.gnb_global li {
    display: flex;
    align-items: center;
    padding: 0 16px;
}
.gnb_global li.menu_box > a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.gnb_global li.menu_box > a img {
    display: none;
}

.gnb_logo {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

.gnb_link {
    height: 100%;
    display: flex;
    align-items: center;
}

.gnb_link a {
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    pointer-events: all;
    z-index: 9999;
}
.gnb_link a:hover .font_18_rg {
    font-weight: 600;
}

.gnb_tag {
    background-color: #ff4c34;
    border-radius: 100px;
    padding: 1px 8px;
}

/* 모바일 메뉴 */
.mobile_btn_wrap {
    width: 30px;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translate3d(0, -50%, 0);
    display: none;
}


.dash:first-child {
    width: 19px;
    height: 2px;
    background: #111;
    border-radius: 10px;
    position: absolute;
    left: 4.6px;
    top: 6px;
    transition: all 0.3s;
}
.dash {
    width: 19px;
    height: 2px;
    background: #111;
    border-radius: 10px;
    position: absolute;
    left: 4.6px;
    top: 13px;
    transition: all 0.3s;
}
.dash:nth-child(3) {
    width: 19px;
    height: 2px;
    background: #111;
    border-radius: 10px;
    position: absolute;
    left: 4.6px;
    top: 20px;
    transition: all 0.3s;
}


.click_area {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1100;
    cursor: pointer;
    transition: all 0.3s;
}

/*================ GNB 끝 ================*/

/*================ 메인 슬라이더 ================*/

.main_slider {
    width: 100%;
    position: relative;
    box-sizing: border-box;
}
.slick-track {
    width: 100%;
    position: relative;
    box-sizing: border-box;
}
.slider_box {
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.slider_ab {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1000;
}
.slider_rel {
    width: 100%;
    height: 100%;
    position: relative;
}
.slider_t {
    width: 100%;
    height: 100%;
    display: table;
}
.slider_c {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.slider_t01 {
    font-size: 7rem;
    font-weight: 100;
}
.slider_t02 {
    padding: 40px 0;
}
.slider_t03 {
    font-size: 1.5rem;
    line-height: 200%;
    font-weight: 100;
}
/*================ 메인 슬라이더 끝 ================*/

.go_page_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
}

@media (max-width: 1200px) {
    .content_wrap {
        padding-bottom: 140px;
    }
    .page_main {
        margin-top: 0;
        padding-top: 100px;
    }
    .sub_banner_wrap {
        height: 200px;
    }
    .content_wrap {
        padding-top: 60px;
    }
    .sub_gnb {
        height: 64px;
    }
    .sub_gnb_inner a {
        padding: 24px 16px;
    }
    .sub_banner_wrap > img {
        height: 60px;
        margin-bottom: -8px;
    }
    .sub_banner_wrap.for_main {
        height: 300px;
    }
    .sub_banner_wrap.for_main > img {
        margin-bottom: -8px;
        height: 100px;
    }

    .gnb_link {
        height: auto;
        position: absolute;
        right: 10px;
        top: 5px;
    }
    .gnb_link svg {
        width: 12px;
        height: 12px;
        color: #fff;
    }
    .gnb_link .gnb_tag {
        display: none;
    }
    .font_18_rg {
        font-size: 12px;
        line-height: 20px;
        border-radius: 15px;
    }

    .gnb_global {
        justify-content: flex-end;
    }
}

@media (max-width: 840px) {
.mobile_sunset_box>span {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
}

.main_section {
    margin-top: 0px;
    margin-bottom: 50px;
	position:relative;
}
.mss_wrap {
	margin:40px 0 120px 0;
}
.mss_wrap img {
	/* width:80%;
	max-width:300px; */
}
.main_program_slider_wrap {
    padding-bottom: 70px;
}
.main_section.date_s {
	width:90%;
	margin-bottom:120px;
	margin-left:5%;
}
.go_page_btn img {
    width: 80%;
}
    .page_main {
        padding-top: 56px;
    }
    .gnb_wrap {
    }
    .gnb_inner {
        position: static;
        padding: 0 15px;
    }
    .gnb_logo {
        z-index: 1001;
        height: 60%;
        flex-shrink: 0;
    }
    .gnb_logo img {
        height: 32px;
        flex-shrink: 0;
    }
    .gnb_global {
        height: 100vh;
        width: 0%;
        overflow: hidden;
        box-sizing: border-box;
        display: block;
        position: absolute;
        right: 0px;
        left: unset;
        padding-top: 56px;
        background: #fff;
        z-index: 1000;
        transition: all 0.3s;
    }
    .gnb_global.on {
        width: 100%;
    }
    .gnb_global_nav {
        height: 100%;
        width: auto;
        display: block;
        background: #fff;
    }
    .gnb_global_nav li {
        display: block;
        padding: 0 20px;
        /* margin-bottom: 10px; */
    }
    .gnb_global_sub ul li {
        padding: 0 12px;
    }

    .gnb_global_nav li.menu_box > a {
        padding: 24px 0;
        font-size: 24px;
        line-height: 34px;
        font-weight: 700;
    }
    .gnb_global_nav li.menu_box.on > a {
        color: var(--green_buan);
    }
    .gnb_global li.menu_box > a img {
        display: block;
        margin-right: 2px;
    }
    .gnb_global li.menu_box.on > a img {
        transform: rotate(180deg);
    }

    .gnb_global_nav > li:hover .gnb_global_sub {
        transition: all 0.3s ease 0s;
    }

    .menu_box .gnb_global_sub {
        display: block;
        height: auto;
        max-height: 0px;
        overflow: hidden;
        position: relative;
        bottom: unset;
        font-size: 0.8em;
        padding: 0;
        opacity: 1;
        transition: all 0.3s ease 0s;
        transform: translateY(-8px);
        z-index: 5000;
    }
    .menu_box.on .gnb_global_sub {
        max-height: 1500px;
    }
    .gnb_global_sub a {
        color: #505050;
        font-size: 16px;
        line-height: 24px;
        display: block;
        padding: 12px 0;
    }
    .mobile_btn_wrap_svg {
        display: flex;
        align-items: center;
    }
    .gnb_inner {
        height: 56px;
        align-items: center;
    }
    .gnb_global_sub ul {
        display: block;
        max-height: auto;
        position: relative;
    }

    .gnb_link {
        display: none;
    }

    .gnb_global_nav li:nth-child(4)>div ul li:last-child a {
        padding-bottom: 24px;
    }

    /* 모바일 메뉴 부안 링크*/
    .gnb_global li.mobile_sunset_link {
        /* width: calc(100% - 32px); */
        margin: 0 20px;
        display: block;
        border-top: #e5e5ec 1px solid;
        padding-top: 24px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 50px;
    }
    .gnb_global li.mobile_sunset_link .mobile_sunset_box {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        font-size: 16px;
        font-weight: 600;
    }
    .gnb_global li.mobile_sunset_link .mobile_sunset_box img {
        margin-left: 4px;
    }
    .mobile_sunset_date {
        color: #ff4c34;
        font-size: 13px;
        font-weight: 700;
        line-height: 18px;
        padding-top: 2px;
    }

    /* 모바일 메뉴 */
    .mobile_btn_wrap {
        width: 28px;
        height: 28px;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translate3d(0, -50%, 0);
        display: block;
        overflow: hidden;
        z-index: 1200;
    }


    .mobile_btn_wrap.on .dash:first-child {
        transform: rotate(45deg);
        top: 14px;
        width: 22px;
    }

    .mobile_btn_wrap.on .dash:nth-child(2) {
        left: 40px;
    }

    .mobile_btn_wrap.on .dash:nth-child(3) {
        transform: rotate(-45deg);
        top: 14px;
        width: 22px;
    }

    .menu_box > a {
        font-size: 20px;
        font-weight: 600;
    }

    /* 사이드 메뉴 */
    .side_menu {
        position: fixed;
        top: 0;
        right: -100%; /* 기본적으로 화면 밖에 숨김 */
        width: 100%;
        height: 100%;
        background: white;
        box-shadow: -2px 0 10px rgba(0, 0, 0, 0.2);
        transition: right 0.3s ease-in-out; /* 애니메이션 효과 */
    }

    /* 메뉴가 활성화될 때 */
    .side_menu.active {
        right: 0; /* 화면 안으로 들어옴 */
    }

    /* 모바일 프로그램 슬라이드 */
    .main_program_slider {
        padding-bottom: 8%;
    }
    /* 유튜브 */

    .youtube_box {
        width: 70%;
        padding-bottom: 40%;
    }
}

@media (max-width: 640px) {
    .mss_wrap {
        margin: 40px 0 70px 0;
    }
    .main_section.date_s {
        margin-bottom: 80px;
    }
    .caption_inner {
        margin-bottom: 40px;
    }
    .main_program_slider_wrap {
        padding-bottom: 40px;
    }
}


@media (min-height: 765px) {
    .sub_gnb_inner a.active {
        color: #00a199;
        font-weight: 700;
    }
}



@media (min-width: 841px) {
    .mobile_btn_wrap_svg {
        display: none;
    }
}

@media (max-width: 764px) {
    /* 타이틀 텍스트 */
    .title_inner span {
        font-size: 30px;
    }
    .title_wrap_main {
        gap: 10px;
    }
    .go_page_btn svg {
        width: 30px;
        height: 30px;
        line-height: 1.5em;
    }
    .caption_inner {
        font-size: 16px;
    }

    .content_wrap {
        padding-bottom: 80px;
    }
    .sub_banner_wrap {
        height: 90px;
    }
    .sub_gnb {
        height: 60px;
        border-bottom: 1px solid var(--gray_f1);
    }
    .sub_gnb_inner {
        gap: 8px;
        align-items: center;
        padding: 0 16px;
        overflow-x: auto;
        scrollbar-width: none;
        -webkit-overflow-scrolling: touch;
    }
    .sub_gnb_inner li {
        height: 36px;
    }
    .sub_gnb_inner a {
        padding: 9px 15px;
        font-size: 13px;
        line-height: 18px;
        background-color: #f7f7fb;
        border-radius: 100px;
    }
    .sub_gnb_inner a:hover {
        color: #fff;
        background-color: #00a199;
    }
    .sub_gnb_inner > li:hover > a {
        color: #fff !important;
        font-weight: 600;
    }
    .sub_banner_wrap.for_main {
        height: 180px;
    }
    .sub_gnb_inner a.active {
        color: #fff;
        background-color: #00a199;
        font-weight: 600;
    }

    /* 공지사항 */
    #contentArea {
        padding: 0 16px;
    }
    .content_wrap {
        padding-top: 40px;
    }
    .title_wrap_notice > span {
        display: none;
    }
    .serch_wrap {
        width: 100%;
        border: 1px solid #f1f1f5;
    }
    .serch_wrap .search_icon {
        margin-right: 6px;
        margin-left: 0;
        cursor: pointer;
    }
    thead {
        display: none;
    }
    tbody {
        border-top: 1px solid #e5e5ec;
    }
    .table_a {
        margin-top: 24px;
    }
    .sub_banner_wrap > img {
        height: 32px;
        margin-bottom: -14px;
    }

    /* 모바일 테이블 요소 */
    .mobile_table {
        display: flex;
        flex-direction: column;
        gap: 8px;
        padding: 16px 4px;
        width: 100%;
        border-bottom: 1px solid #f1f1f5;
    }
    .mobile_table .notice_title .table_link {
        font-size: 16px;
        line-height: 24px;
        font-weight: 600;
        white-space: wrap;
    }
    .mobile_table .notice_caption {
        display: flex;
        gap: 12px;
        align-items: center;
    }
    .mobile_table .notice_caption > * {
        display: flex;
        gap: 4px;
        align-items: center;
        color: #767676;
    }
    .mobile_table span {
        font-size: 13px;
        line-height: 18px;
    }
    .sub_banner_wrap.for_main > img {
        margin-bottom: -12px;
        width: 85%;
        height: auto;
        max-width: 500px;
    }

    .popup {
        width: 100%;
        left: 0 !important;
        right: 0 !important;
        top: 70px !important;
        margin: 0 20px;
    }
    .popup img {
        width: 100%;
    }
    
}

@media (max-width: 500px) {
    /* 메인 공지사항 */

    .main_notice_slide_wrap {
        width: 100%;
    }
    .main_notice_slide_wrap .slick-prev,
    .main_notice_slide_wrap .slick-next {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
        border: #f0f0f0 1px solid;
    }
    .main_notice_slide_wrap .slick-prev {
        left: -30px;
        background: url("/images/global/arr_left.svg");
        background-position: center center;
        background-repeat: no-repeat;
    }
    .main_notice_slide_wrap .slick-next {
        right: -30px;
        background: url("/images/global/arr_right.svg");
        background-position: center center;
        background-repeat: no-repeat;
    }

	.main_notice_slide_wrap .slick-dots {
		display: flex;
		height: 10px;
		border-radius: 0px;
		justify-content:center;
		overflow: hidden;
	}
	.main_notice_slide_wrap li {
		flex-grow: unset;
		margin: 0;
	}
	.main_notice_slide_wrap .slick-dots {
		bottom: unset;	
		height:20px;
        margin-top: 16px;
	}
	.main_notice_slide_wrap .slick-dots li,
	.main_notice_slide_wrap .slick-dots li button{
		width:15px;
		padding:0;
		display:flex;
		align-items:center;
		letter-spacing:0;
		justify-content:center;
	}
	.main_notice_slide_wrap .slick-dots li button:before {
		display:block;
		width:5px;
		height:5px;
		border-radius:10px;
		transition: all .3s;
		position:relative;
	}
	.main_notice_slide_wrap .slick-dots li.slick-active button:before {
		width:13px;
	}



}

.clickable-row:hover {
    background-color: color-mix(in srgb, #f7f7fb, white 80%);
}


/* 페이지 타이틀 영역 플로팅 효과 */

.floating {
  animation: floatUpDown 2s ease-in-out infinite; /* 애니메이션 적용 */
}

/* 위아래로 움직이는 애니메이션 */
@keyframes floatUpDown {
  0% {
    transform: translateY(0); /* 시작 위치 */
  }
  50% {
    transform: translateY(-10px); /* 위로 이동 */
  }
  100% {
    transform: translateY(0); /* 원래 위치로 돌아옴 */
  }
}

/* 위아래로 움직이는 애니메이션 */
@keyframes buttonFloatUpDown {
  0% {
    transform: translateY(0); /* 시작 위치 */
  }
  50% {
    transform: translateY(-5px); /* 위로 이동 */
  }
  100% {
    transform: translateY(0); /* 원래 위치로 돌아옴 */
  }
}


.ns2_cw_text_wrap iframe {
    max-width: 100%;
}



@media (max-width: 764px) {
    form#notice_search_form, form#article_search_form {
        width: 100%;
    }
}

#gallery_content iframe {
    max-width: 100%;
}

#gallery_content a {
    max-width: 100%;
    white-space: wrap;
}

.br-pc {
    display: block;
}
@media (max-width: 1310px) {
    .br-pc {
        display: none;
    }
}

.br-mo {
    display: none;
}

@media (max-width: 764px) {
    .br-mo {
        display: block;
    }
}

.grid-container-c.space-between .card-c {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 16px;
}

@media (max-width: 764px) {
    .only-pc {
        display: none;
    }
}

.only-mo {
    display: none;
}
@media (max-width: 764px) {
    .only-mo {
        display: unset;
    }
}